/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/sourcesanspro/v14/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin-ext */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/teko/v10/LYjNdG7kmE0gfa19pRtB.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Teko';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/teko/v10/LYjNdG7kmE0gfaN9pQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html {
	font-family: 'Source Sans Pro', sans-serif;
}

h1, h3, h4, h5, h6 {
	font-family:'Teko', sans-serif;
	color:#7E52A1;
	font-weight: 400;
}

h3 {
	font-size: 34px;
	margin-top: 30px;
}

header h1 {
	font-size: 34px;
	padding-top: 6px;
}

.page .item-showcase .resource.item:not(:only-child) h3 {
	font-size: 20px;
}


h2 {
	font-family:'Teko', serif;
	background-color: #7E52A1;
	color:white;
	padding: 10px;
	margin-top: 6px;
	font-weight: 400;
	font-size: 40px;
	padding-top: 15px;
}

.site-page-pagination a {
	font-family:'Teko', serif;
	font-weight: 400;
	font-size: 20px;
	padding-top: 9px;
}

.resource.show .property h4, #linked-resources>h4 {
	font-size: 20px;
	padding-top: 3px;
}
.resource.show #content>h2+h3 {
	font-family:'Teko', serif;
	font-weight: 400;
	font-size: 24px;
	padding-top: 10px;
}

textarea, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="number"], input[type="date"], input[type="datetime-local"] {
	font-family:'Teko', serif;
	font-size: 20px;
	padding-top: 8px;
}

header nav {
	font-size: 20px;
}

.item-showcase .resource.item:not(:only-child) {
	min-width:400px;
}


.oc-menu .navigation a {
color:#fff;
font-family:'Teko', serif
}

.oc-content-inner {
background-color:#7E52A1
}

#content {
	background-color:#FCEDF4
}

.item-showcase img {
border-style:solid;
border-width:3px
}

.header {
background-color:#D86CAA
}

#search-form {
background-color:#D86CAA
}

.site-page-pagination a {
background-color:#7E52A1
}

.o-icon-menu {
background-color:#7E52A1
}

header #search-form input[type="text"] {
	background-color:#7E52A1;
}
header h1, #search-form, #oc-trigger {
	margin-top:5px;
}
header:before{
	background-color:#D86CAA;
}

header ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
}
header #search-form button {
	background-color:#7E52A1
}
footer {
	color:white;
}

.oc-content-inner:after{
	background-color:#7E52A1
}

#page-actions input[type="submit"], .browse-controls button, .browse-controls a, .advanced-search-content button, .advanced-search-content .button {
	background-color:#7E52A1;
	color: white;
	margin-top:5px;
}
#page-actions input[type="submit"]:hover {
	background-color:#D86CAA;
}
.pagination .button:hover {
	color: white
}
.pagination {
	margin-top:5px;
}

@media screen and (max-width: 640px) {
	.item.resource.show #content>h2+h3 {
		margin-bottom:10px;
	}
}
/* h1, h3, h4, h5, h6 {
font-family:'Roboto Slab', serif;
color:#7E52A1
}

h2 {
	font-family:'Roboto Slab', serif;
	background-color: #7E52A1;
	color:white;
	padding: 10px;
} */

.oc-menu .navigation a {
color:#fff;
font-family:'Teko', serif
}

.oc-content-inner {
background-color:#7E52A1
}

#content {
	background-color:#FCEDF4
}

.item-showcase img {
border-style:solid;
border-width:3px
}

.header {
background-color:#D86CAA
}

#search-form {
background-color:#D86CAA
}

.site-page-pagination a {
background-color:#7E52A1
}

.o-icon-menu {
background-color:#7E52A1
}

header #search-form input[type="text"] {
	background-color:#7E52A1;
}
header h1, #search-form, #oc-trigger {
	margin-top:5px;
}
header:before{
	background-color:#D86CAA;
}

header ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: white;
}
header #search-form button {
	background-color:#7E52A1
}
footer {
	color:white;
}

.oc-content-inner:after{
	background-color:#7E52A1
}

#page-actions input[type="submit"], .browse-controls button, .browse-controls a, .advanced-search-content button, .advanced-search-content .button {
	background-color:#7E52A1;
	color: white;
	margin-top:5px;
}
#page-actions input[type="submit"]:hover {
	background-color:#D86CAA;
}
.pagination .button:hover {
	color: white
}
.pagination {
	margin-top:5px;
}

@media screen and (max-width: 640px) {
	.item.resource.show #content>h2+h3 {
		margin-bottom:10px;
	}
}
.resource.show #content>h2+h3 {
	background-color:#D86CAA;
	color:white;
	margin-top:0px;
}
.site-page-pagination a {
	color:white
}

.large .item.resource>h3 {
    font-size: 16px;
    line-height: 1.5rem
}
